

[COMUNICAÇÃO]
   PORTA= 2
   VELOCIDADE= 115.200
   LOG= 

[ECF]
   ECF= 001
   FAB= SW040800000000011941
   MFD= MFDSW01000087369
   NSC= 
   MODELO= IF ST120
   ARQUIVO DE CONFIGURAÇÃO= 

[SWEDA]
   DIRETORIO= C:\
   CHARCODE= ISO-8859-1


